Loading...
Searching...
No Matches
ColorMap_UserDefined Class Reference

`#include <gnuradio/qtgui/qtgui_types.h>`

## Public Member Functions

| ColorMap_UserDefined (QColor low, QColor high)

## Constructor & Destructor Documentation

## ColorMap_UserDefined()

ColorMap_UserDefined::ColorMap_UserDefined | ( | QColor | low,
|  | QColor | high )

inline

The documentation for this class was generated from the following file:

- qtgui_types.h